Grupo 5 A - Feature #4071
Feature # 4050 (New): Etapa 1
Feature # 4066 (New): Disefio WIKI

Diseio Wiki
09/06/2024 11:15 AM - cristobal hernandez

Status: New Start date: 08/27/2024
Priority: Normal Due date: 09/08/2024
Assignee: ana gutierrez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2024 08:14 AM - cristobal hernandez

- % Done changed from 80 to 90

#2 - 09/22/2024 11:33 PM - cristobal hernandez

- % Done changed from 90 to 100
